
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/config/client_config.cpp" "client/CMakeFiles/scarchat.dir/config/client_config.cpp.o" "gcc" "client/CMakeFiles/scarchat.dir/config/client_config.cpp.o.d"
  "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/connection/client_connection.cpp" "client/CMakeFiles/scarchat.dir/connection/client_connection.cpp.o" "gcc" "client/CMakeFiles/scarchat.dir/connection/client_connection.cpp.o.d"
  "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/main.cpp" "client/CMakeFiles/scarchat.dir/main.cpp.o" "gcc" "client/CMakeFiles/scarchat.dir/main.cpp.o.d"
  "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/mainwindow.cpp" "client/CMakeFiles/scarchat.dir/mainwindow.cpp.o" "gcc" "client/CMakeFiles/scarchat.dir/mainwindow.cpp.o.d"
  "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/media/camera_capture.cpp" "client/CMakeFiles/scarchat.dir/media/camera_capture.cpp.o" "gcc" "client/CMakeFiles/scarchat.dir/media/camera_capture.cpp.o.d"
  "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/media/screen_capture.cpp" "client/CMakeFiles/scarchat.dir/media/screen_capture.cpp.o" "gcc" "client/CMakeFiles/scarchat.dir/media/screen_capture.cpp.o.d"
  "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/media/video_decoder.cpp" "client/CMakeFiles/scarchat.dir/media/video_decoder.cpp.o" "gcc" "client/CMakeFiles/scarchat.dir/media/video_decoder.cpp.o.d"
  "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/media/video_encoder.cpp" "client/CMakeFiles/scarchat.dir/media/video_encoder.cpp.o" "gcc" "client/CMakeFiles/scarchat.dir/media/video_encoder.cpp.o.d"
  "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/3YJK5W5UP7/qrc_resources.cpp" "client/CMakeFiles/scarchat.dir/scarchat_autogen/3YJK5W5UP7/qrc_resources.cpp.o" "gcc" "client/CMakeFiles/scarchat.dir/scarchat_autogen/3YJK5W5UP7/qrc_resources.cpp.o.d"
  "/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/mocs_compilation.cpp" "client/CMakeFiles/scarchat.dir/scarchat_autogen/mocs_compilation.cpp.o" "gcc" "client/CMakeFiles/scarchat.dir/scarchat_autogen/mocs_compilation.cpp.o.d"
  "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/ui/chat_widget.cpp" "client/CMakeFiles/scarchat.dir/ui/chat_widget.cpp.o" "gcc" "client/CMakeFiles/scarchat.dir/ui/chat_widget.cpp.o.d"
  "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/ui/login_dialog.cpp" "client/CMakeFiles/scarchat.dir/ui/login_dialog.cpp.o" "gcc" "client/CMakeFiles/scarchat.dir/ui/login_dialog.cpp.o.d"
  "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/ui/user_list_widget.cpp" "client/CMakeFiles/scarchat.dir/ui/user_list_widget.cpp.o" "gcc" "client/CMakeFiles/scarchat.dir/ui/user_list_widget.cpp.o.d"
  "/home/ganome/Projects/SCAR-719/repos/scar-chat7/client/ui/video_grid_widget.cpp" "client/CMakeFiles/scarchat.dir/ui/video_grid_widget.cpp.o" "gcc" "client/CMakeFiles/scarchat.dir/ui/video_grid_widget.cpp.o.d"
  "" "client/scarchat" "gcc" "client/CMakeFiles/scarchat.dir/link.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
